@charset 'utf-8';
/* ============ STYLE ============ */
* {
  box-sizing: border-box;
}

body {
  position: relative;
  width: 100%;
  margin: 0;
  font-family: "Noto Sans JP", system-ui;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
  color: #000000;
  font-size: 18px;
  line-height: 1.8;
  letter-spacing: -0.01em;
}
a {
  text-decoration: none;
  color: #323232;
}
a:hover {
  cursor: pointer;
  opacity: 0.7;
}
*:focus {
  outline: none;
}
img {
  width: 100%;
  max-width: 100%;
  vertical-align: bottom;
}
body.scroll-disable {
  overflow: hidden;
}

.pc {
  display: block !important;
}
.sp {
  display: none !important;
}
@media only screen and (max-width: 640px) {
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
}

.w10 {
  width: 10%;
  margin: 0 auto;
}
.w20 {
  width: 20%;
  margin: 0 auto;
}
.w30 {
  width: 30%;
  margin: 0 auto;
}
.w40 {
  width: 40%;
  margin: 0 auto;
}
.w50 {
  width: 50%;
  margin: 0 auto;
}
.w60 {
  width: 60%;
  margin: 0 auto;
}
.w70 {
  width: 70%;
  margin: 0 auto;
}
.w80 {
  width: 80%;
  margin: 0 auto;
}
.w90 {
  width: 90%;
  margin: 0 auto;
}

.mt05 {
  margin-top: 5px;
}
.mt15 {
  margin-top: 15px;
}
.mt10 {
  margin-top: 10px;
}
.mt20 {
  margin-top: 20px;
}
.mt30 {
  margin-top: 30px;
}
.mt40 {
  margin-top: 40px;
}
.mt50 {
  margin-top: 50px;
}
.mt60 {
  margin-top: 60px;
}
.mt70 {
  margin-top: 70px;
}
.mt80 {
  margin-top: 80px;
}
.mt90 {
  margin-top: 90px;
}

.mr10 {
  margin-right: 10px;
}
.mr20 {
  margin-right: 20px;
}
.mr30 {
  margin-right: 30px;
}
.mr40 {
  margin-right: 40px;
}
.mr50 {
  margin-right: 50px;
}
.mr60 {
  margin-right: 60px;
}
.mr70 {
  margin-right: 70px;
}
.mr80 {
  margin-right: 80px;
}
.mr90 {
  margin-right: 90px;
}

.mb10 {
  margin-bottom: 10px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb30 {
  margin-bottom: 30px;
}
.mb40 {
  margin-bottom: 40px;
}
.mb50 {
  margin-bottom: 50px;
}
.mb60 {
  margin-bottom: 60px;
}
.mb70 {
  margin-bottom: 70px;
}
.mb80 {
  margin-bottom: 80px;
}
.mb90 {
  margin-bottom: 90px;
}
.mb110 {
  margin-bottom: 110px;
}
.mb120 {
  margin-bottom: 120px;
}
.mb130 {
  margin-bottom: 130px;
}
.mb160 {
  margin-bottom: 160px;
}

.ml10 {
  margin-left: 10px;
}
.ml20 {
  margin-left: 20px;
}
.ml30 {
  margin-left: 30px;
}
.ml40 {
  margin-left: 40px;
}
.ml50 {
  margin-left: 50px;
}
.ml60 {
  margin-left: 60px;
}
.ml70 {
  margin-left: 70px;
}
.ml80 {
  margin-left: 80px;
}
.ml90 {
  margin-left: 90px;
}

.pd05 {
  padding: 5px;
}
.pd10 {
  padding: 10px;
}
.pd20 {
  padding: 20px;
}
.pd30 {
  padding: 30px;
}
.pd40 {
  padding: 40px;
}
.pd50 {
  padding: 50px;
}
.pd60 {
  padding: 60px;
}
.pd70 {
  padding: 70px;
}
.pd80 {
  padding: 80px;
}
.pd90 {
  padding: 90px;
}

.pt05 {
  padding-top: 5px;
}
.pt10 {
  padding-top: 10px;
}
.pt20 {
  padding-top: 20px;
}
.pt30 {
  padding-top: 30px;
}
.pt40 {
  padding-top: 40px;
}
.pt50 {
  padding-top: 50px;
}
.pt60 {
  padding-top: 60px;
}
.pt70 {
  padding-top: 70px;
}
.pt80 {
  padding-top: 80px;
}
.pt90 {
  padding-top: 90px;
}

.pr05 {
  padding-right: 5px;
}
.pr10 {
  padding-right: 10px;
}
.pr20 {
  padding-right: 20px;
}
.pr30 {
  padding-right: 30px;
}
.pr40 {
  padding-right: 40px;
}
.pr50 {
  padding-right: 50px;
}
.pr60 {
  padding-right: 60px;
}
.pr70 {
  padding-right: 70px;
}
.pr80 {
  padding-right: 80px;
}
.pr90 {
  padding-right: 90px;
}

.pb05 {
  padding-bottom: 5px;
}
.pb10 {
  padding-bottom: 10px;
}
.pb20 {
  padding-bottom: 20px;
}
.pb30 {
  padding-bottom: 30px;
}
.pb40 {
  padding-bottom: 40px;
}
.pb50 {
  padding-bottom: 50px;
}
.pb60 {
  padding-bottom: 60px;
}
.pb70 {
  padding-bottom: 70px;
}
.pb80 {
  padding-bottom: 80px;
}
.pb90 {
  padding-bottom: 90px;
}

.pl05 {
  padding-left: 5px;
}
.pl10 {
  padding-left: 10px;
}
.pl20 {
  padding-left: 20px;
}
.pl30 {
  padding-left: 30px;
}
.pl40 {
  padding-left: 40px;
}
.pl50 {
  padding-left: 50px;
}
.pl60 {
  padding-left: 60px;
}
.pl70 {
  padding-left: 70px;
}
.pl80 {
  padding-left: 80px;
}
.pl90 {
  padding-left: 90px;
}

.tal {
  text-align: left;
}
.tac {
  text-align: center;
}
.tar {
  text-align: right;
}

/* -----------------------
  Wrap
-------------------------- */
section {
  overflow: hidden;
}
.wrap {
  width: 72%;
  max-width: 1000px;
  min-width: 960px;
  margin: 0 auto;
}
.inner {
  width: 83%;
  margin: 0 auto;
}
.noteList {
  margin-top: 100px;
  /* font-size: 12px;
  line-height: 1.4; */
}
.noteList li {
  padding-left: 1em;
  text-indent: -1em;
}
.noteList li::before {
  content: "\203B";
}

@media only screen and (max-width: 640px) {
  .wrap {
    width: 90%;
    max-width: inherit;
    min-width: inherit;
  }
  .inner {
    width: 100%;
    max-width: inherit;
  }
  .noteList {
    margin-top: 70px;
    font-size: 12px;
    line-height: 1.4;
  }
}
.noteList {
  margin-top: 100px;
  /* font-size: 12px;
  line-height: 1.4; */
}
.noteList li {
  padding-left: 1em;
  text-indent: -1em;
}
.noteList li::before {
  content: "\203B";
}

/* -----------------------
  header
-------------------------- */
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  background: #ff7d7d;
  z-index: 999;
}
nav,
.menu {
  width: 100%;
  height: 100%;
}
.menu {
  margin: 0 auto;

  display: flex;
  align-items: center;
  justify-content: center;
}
.menu li {
  width: calc(100% / 7);
  height: 100%;
}
.menu li a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
  height: 100%;
  color: #fff;
  font-size: 20px;
  font-size: 18px;
  text-align: center;
  line-height: 1.2;
  font-family: "Zen Maru Gothic", serif;
  font-weight: 800;
  font-style: normal;
}
.menu li:not(:last-child) {
  border-right: 2px solid #ff6060;
}
.menu li a::after {
  content: "";
  width: 50px;
  height: 50px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}
.menu li:nth-child(1) a:after {
  background: url(../img/icon1.svg) no-repeat center / contain;
}
.menu li:nth-child(2) a:after {
  background: url(../img/icon2.svg) no-repeat center / contain;
}
.menu li:nth-child(3) a:after {
  background: url(../img/icon3.svg) no-repeat center / contain;
}
.menu li:nth-child(4) a:after {
  background: url(../img/icon4.svg) no-repeat center / contain;
}
.menu li:nth-child(5) a:after {
  background: url(../img/icon5.svg) no-repeat center / contain;
}
.menu li:nth-child(6) a:after {
  width: 60px;
  background: url(../img/icon6.svg) no-repeat center / contain;
}
.menu li:nth-child(7) a:after {
  background: url(../img/icon7.svg) no-repeat center / contain;
}
.menu li:nth-child(8) a {
  background: #ffd652;
  color: #ff6060;
}
.menu li:nth-child(8) a:hover {
  background: #ffc400;
}

.menu li a:hover {
  opacity: 1;
  background: #ff6060;
}

@media only screen and (max-width: 640px) {
  header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 120px;
    background: #ff7d7d;
    z-index: 999;
  }
  .menu {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
  }
  .menu li {
    width: calc(100% / 4);
    height: 50%;
  }
  .menu li:not(:last-child) {
    border-right: 1px solid #ff6060;
  }
  .menu li:nth-child(-n + 4) {
    border-bottom: 1px solid #ff6060;
  }
  .menu li a {
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    font-size: 14px;
  }
  .menu li a::after {
    width: 35px;
    height: 35px;
  }
  .menu li:nth-child(6) a:after {
    width: 40px;
    background: url(../img/icon6.svg) no-repeat center / contain;
  }

  .menu li:nth-child(8) a span {
    width: 100%;
    display: block;
    padding-top: 3px;
    margin-bottom: -10px;
    letter-spacing: -0.2em;
  }
}

/* -----------------------
  Main Visual
-------------------------- */
#mv {
  margin-top: 70px;
}
#mv img {
  display: block;
  width: 100%;
}
@media only screen and (max-width: 640px) {
  #mv {
    margin-top: 120px;
  }
}

/* -----------------------
  coupon
-------------------------- */
#coupon {
  width: 72%;
  max-width: 1000px;
  min-width: 960px;
  margin: 0 auto 100px;
  overflow: visible;
}
.coupon_txt {
  display: flex;
  align-items: center;
  line-height: 1.5;
  justify-content: center;
  gap: 20px;
  position: relative;
  margin-bottom: 30px;
  font-size: 40px;
  text-align: center;
  font-family: "Zen Maru Gothic", serif;
  font-weight: 900;
  color: #ff7d7d;
}
.coupon_txt::before,
.coupon_txt::after {
  content: "";
  height: 50px;
  width: 5px;
  border-radius: 10px;
  background: #ff7d7d;
}
.coupon_txt::before {
  transform: rotate(-20deg);
}
.coupon_txt::after {
  transform: rotate(20deg);
}
.coupon_note {
  text-align: center;
}
.swiper-slide a {
  padding: 10px;
  margin-bottom: 20px;
  background: rgba(255, 255, 255, 1);
  border-radius: 20px;
  display: block;
}
.swiper-slide a img {
  border-radius: 15px;
  overflow: hidden;
}

@media only screen and (max-width: 640px) {
  #coupon {
    width: 100%;
    margin-bottom: 70px;
    min-width: inherit !important;
  }
  .coupon_txt {
    gap: 20px;
    line-height: 1.3;
    margin-bottom: 20px;
    font-size: 25px;
  }
  .coupon_txt::before,
  .coupon_txt::after {
    height: 60px;
    width: 3px;
  }
  .coupon_note {
    text-align: left;
    line-height: 1.4;
    font-size: 14px;
  }
  .swiper-slide a {
    padding: 5px;
    margin-bottom: 10px;
    border-radius: 10px;
    display: block;
  }
  .swiper-slide a img {
    border-radius: 5px;
  }
}

/* -----------------------
  pd_list
-------------------------- */
.sec_ttl {
  margin-bottom: 100px;
}
.pd_list li {
  display: flex;
  position: relative;
  align-items: flex-start;
  gap: 7%;
}
.pd_list li.j-center {
  justify-content: center;
}
.pd_list li.j-end {
  justify-content: flex-end;
}
.pd_list li.reverse {
  flex-direction: row-reverse;
}
.pd_list li.a-center {
  align-items: center;
}
.pd_list li.a-end {
  align-items: flex-end;
}
.pd_list li.base {
  align-items: baseline;
}
.pd_list li.end {
  margin-left: auto;
}
.pd_list li.clm {
  flex-direction: column;
  gap: 80px;
}
.pd_list li .pd_img {
  position: relative;
  z-index: 1;
}
.pd_list li .pd_img::before {
  content: "";
  position: absolute;
  width: 120px;
  height: 140px;
}
.pd_list li .pd_img.pt_5::before {
  background: url(../img/icon_point5.svg) no-repeat center / contain;
}
.pd_list li .pd_img.pt_10::before {
  background: url(../img/icon_point10.svg) no-repeat center / contain;
}
.pd_list li .pd_img.pt_20::before {
  background: url(../img/icon_point20.svg) no-repeat center / contain;
}
.pd_list li .pd_img.pt_30::before {
  background: url(../img/icon_point30.svg) no-repeat center / contain;
}
.pd_list li .pd_img.pt_50::before {
  background: url(../img/icon_point50.svg) no-repeat center / contain;
}
.pd_list li .pd_img.pt_80::before {
  background: url(../img/icon_point80.svg) no-repeat center / contain;
}
.pd_list li .pd_img.pt_100::before {
  background: url(../img/icon_point100.svg) no-repeat center / contain;
}
.pd_list li .pd_img.dis_20::before {
  background: url(../img/icon_discount20.svg) no-repeat center / contain;
  height: 120px;
}
.pd_list li .pd_img.lt::before {
  top: -120px;
  left: -140px;
}
.pd_list li .pd_img.rt::before {
  top: -120px;
  right: -140px;
}
.pd_list li .pd_img.rb::before {
  bottom: -120px;
  right: -140px;
}
.pd_list li .pd_img.lb::before {
  bottom: -120px;
  left: -140px;
}
.pd_list li .pd_img::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}
.pd_list li .pd_desc {
  position: relative;
  width: 400px;
  z-index: 1;
}
.pd_list li .pd_desc .txt {
  margin: 20px 0 40px;
}
.pd_list li .pd_desc .txt span {
  margin-top: 10px;
  display: block;
  font-size: 12px;
  line-height: 1.6;
}
.pd_list li .pd_desc .pd_btnwrap {
  width: 270px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.pd_list li .pd_desc .pd_btnwrap.end {
  margin: 0 0 0 auto;
}

@media only screen and (max-width: 640px) {
  .sec_ttl {
    margin-bottom: 100px;
    transform: scale(1.5, 1.5);
  }
  .pd_list li {
    width: 100% !important;
    left: inherit !important;
    right: inherit !important;
    display: block;
    margin-top: 0 !important;
    margin-bottom: 120px !important;
  }
  .pd_list li.end {
    margin-left: 0;
  }
  .pd_list li .pd_img {
    margin: 0 auto;
    padding-bottom: 0 !important;
  }
  .pd_list li .pd_img::before {
    width: 80px;
    height: 100px;
    right: 50% !important;
    left: inherit !important;
    bottom: inherit !important;
    top: -80px !important;
    transform: translateX(180px);
  }
  .pd_list li .pd_img.dis_20::before {
    height: 100px;
  }
  .pd_list li .pd_desc {
    width: 100% !important;
    margin-top: 40px;
  }
  .pd_list li .pd_desc .txt {
    margin: 10px 0 20px;
    font-size: 16px;
  }
  .pd_list li .pd_desc .txt span {
    margin-top: 10px;
    display: block;
    font-size: 12px;
    line-height: 1.6;
  }
  .pd_list li .pd_desc .pd_btnwrap {
    margin: 0 !important;
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 10px;
  }
  .pd_list li .pd_desc .pd_btnwrap .btn {
    width: 50%;
  }
}

/* -----------------------
  ベビーおむつ
-------------------------- */
#omutsu {
  padding: 40px 0 150px;
  background: url(../img/sec01/sec01_bg.png) no-repeat center top / cover;
}
.pd1_01 {
  margin-bottom: 15%;
}
.pd1_01 .pd_img {
  width: 48%;
}
.pd1_01 .pd_img::after {
  width: 720px;
  height: 580px;
  background: url(../img/sec01/sec01_01_bg.svg) no-repeat center / contain;
}
.pd1_02 {
  margin-bottom: 20%;
}
.pd1_02 .pd_img {
  width: 39%;
}
.pd1_02 .pd_img::after {
  width: 700px;
  height: 570px;
  background: url(../img/sec01/sec01_02_bg.svg) no-repeat center / contain;
}
.pd1_03 {
  left: -5%;
  width: 55%;
}
.pd1_03 .pd_img {
  width: 30%;
}
.pd1_03 .pd_img::after {
  width: 550px;
  height: 540px;
  background: url(../img/sec01/sec01_03_bg.svg) no-repeat center / contain;
}
.pd1_04 {
  right: -8%;
  margin-top: -37%;
  width: 58%;
}
.pd1_04 .pd_img {
  width: 28%;
}
.pd1_04 .pd_img::after {
  width: 580px;
  height: 500px;
  background: url(../img/sec01/sec01_04_bg.svg) no-repeat center / contain;
}
.pd1_05 {
  left: -16%;
  margin-top: -2%;
  width: 54%;
}
.pd1_05 .pd_img::after {
  width: 660px;
  height: 580px;
  background: url(../img/sec01/sec01_05_bg.svg) no-repeat center / contain;
}
.pd1_06 {
  right: -13%;
  margin-top: -66%;
  width: 52%;
}
.pd1_06 .pd_img::after {
  width: 630px;
  height: 530px;
  background: url(../img/sec01/sec01_05_bg.svg) no-repeat center / contain;
}
.pd1_07 .pd_img {
  padding-bottom: 70px;
  width: 50%;
}
.pd1_07 .pd_img::after {
  width: 770px;
  height: 530px;
  background: url(../img/sec01/sec01_07_bg.svg) no-repeat center / contain;
}
.pd1_07 .pd_img::before {
  bottom: -80px !important;
}
@media only screen and (max-width: 640px) {
  #omutsu {
    padding: 60px 0 0;
    background: url(../img/sec01/sec01_bg.png) repeat-y center top / 100%;
  }
  #omutsu .pd_list .pd_img::after {
    width: 400px !important;
    height: 300px !important;
    transform: translate(-50%, -50%) !important;
  }
  .pd1_01 .pd_img {
    width: 250px;
  }
  .pd1_02 .pd_img {
    width: 220px;
  }
  .pd1_03 .pd_img {
    width: 120px;
  }
  .pd1_04 .pd_img {
    width: 120px;
  }
  .pd1_05 .pd_img {
    width: 250px;
  }
  .pd1_06 .pd_img {
    width: 250px;
  }
  .pd1_07 .pd_img {
    width: 250px;
  }
}

/* -----------------------
  ベビーおしりふき
-------------------------- */
#oshiri {
  padding: 150px 0 200px;
  background: url(../img/sec02/sec02_bg.png) no-repeat center top / cover;
}
#oshiri .sec_ttl {
  margin-bottom: 150px;
}
.pd2_01 {
  width: 46%;
}
.pd2_01 .pd_img::after {
  width: 900px;
  height: 500px;
  transform: translate(-48%, -50%) !important;
  background: url(../img/sec02/sec02_01_bg.svg) no-repeat center / contain;
}
.pd2_02 {
  margin-top: -27%;
  width: 32%;
}
.pd2_02 .pd_img::after {
  width: 840px;
  height: 510px;
  background: url(../img/sec02/sec02_02_bg.svg) no-repeat center / contain;
}
.pd2_02 .pd_img::before {
  left: -210px !important;
}
.pd2_03 {
  margin-top: 10%;
}
.pd2_03 .pd_img {
  width: 32%;
}
.pd2_03 .pd_img::after {
  width: 870px;
  height: 720px;
  transform: translate(-45%, -40%) !important;
  background: url(../img/sec02/sec02_03_bg.svg) no-repeat center / contain;
}
.pd2_03 .pd_desc {
  width: 460px !important;
}
.pd2_04 {
  margin: 40% 0 30%;
}
.pd2_04 .pd_img {
  width: 32%;
}
.pd2_04 .pd_img::after {
  width: 980px;
  height: 670px;
  background: url(../img/sec02/sec02_04_bg.svg) no-repeat center / contain;
}
.pd2_05 .pd_img {
  width: 32%;
}
.pd2_05 .pd_img::after {
  width: 890px;
  height: 670px;
  background: url(../img/sec02/sec02_05_bg.svg) no-repeat center / contain;
}
.pd2_05 .pd_desc {
  width: 470px !important;
}

@media only screen and (max-width: 640px) {
  #oshiri {
    padding: 100px 0 0;
    background: url(../img/sec02/sec02_bg.png) repeat-y center top / 100%;
  }
  #oshiri .pd_list .pd_img::after {
    width: 440px !important;
    height: 300px !important;
    transform: translate(-50%, -50%);
  }
  .pd2_01 .pd_img {
    width: 240px;
  }
  .pd2_02 .pd_img {
    width: 180px;
  }
  .pd2_03 .pd_img {
    width: 180px;
  }
  .pd2_04 .pd_img {
    width: 180px;
  }
  .pd2_04 .pd_img::after {
    transform: translate(-50%, -45%) !important;
  }
  .pd2_05 .pd_img {
    width: 180px;
  }
}

/* -----------------------
  ベビーミルク
-------------------------- */
#milk {
  padding: 100px 0 200px;
  background: url(../img/sec03/sec03_bg.png) no-repeat center top / cover;
}
#milk .sec_ttl {
  margin-bottom: 150px;
}
.pd3_01 {
  margin-bottom: 15%;
}
.pd3_01 .pd_img {
  width: 27%;
}
.pd3_01 .pd_img::after {
  width: 640px;
  height: 550px;
  transform: translate(-50%, -60%) !important;
  background: url(../img/sec03/sec03_01_bg.svg) no-repeat center / contain;
}
.pd3_02 {
  margin-bottom: 30%;
}
.pd3_02 .pd_img {
  width: 28%;
}
.pd3_02 .pd_img::after {
  width: 500px;
  height: 580px;
  background: url(../img/sec03/sec03_02_bg.svg) no-repeat center / contain;
}
.pd3_03 {
  margin-bottom: 30%;
}
.pd3_03 .pd_img {
  width: 22%;
}
.pd3_03 .pd_img::after {
  width: 620px;
  height: 690px;
  transform: translate(-35%, -45%) !important;
  background: url(../img/sec03/sec03_03_bg.svg) no-repeat center / contain;
}
.pd3_04 {
  margin-bottom: 35%;
}
.pd3_04 .pd_img {
  width: 21%;
}
.pd3_04 .pd_img::after {
  width: 690px;
  height: 620px;
  background: url(../img/sec03/sec03_04_bg.svg) no-repeat center / contain;
}
.pd3_05 {
  margin-bottom: 20%;
}
.pd3_05 .pd_img {
  width: 22%;
}
.pd3_05 .pd_img::after {
  width: 600px;
  height: 680px;
  transform: translate(-60%, -40%) !important;
  background: url(../img/sec03/sec03_05_bg.svg) no-repeat center / contain;
}
.pd3_06 .pd_img {
  width: 21%;
}
.pd3_06 .pd_img::after {
  width: 690px;
  height: 620px;
  background: url(../img/sec03/sec03_06_bg.svg) no-repeat center / contain;
}

@media only screen and (max-width: 640px) {
  #milk {
    padding: 100px 0 0;
    background: url(../img/sec03/sec03_bg.png) repeat-y center top / 100%;
  }
  #milk .pd_list .pd_img::after {
    width: 400px !important;
    height: 280px !important;
    transform: translate(-50%, -50%) !important;
  }
  .pd3_01 .pd_img {
    width: 160px;
  }
  .pd3_02 .pd_img {
    width: 160px;
  }
  .pd3_03 .pd_img {
    width: 140px;
  }
  .pd3_04 .pd_img {
    width: 130px;
  }
  .pd3_05 .pd_img {
    width: 130px;
  }
  .pd3_06 .pd_img {
    width: 130px;
  }
}

/* -----------------------
  ベビーフード
-------------------------- */
#food {
  padding: 100px 0 150px;
  background: url(../img/sec04/sec04_bg.png) no-repeat center top / cover;
}
.pd4_01 {
  margin-bottom: 40%;
}
.pd4_01 .pd_img {
  width: 40%;
}
.pd4_01 .pd_img::after {
  width: 800px;
  height: 600px;
  background: url(../img/sec04/sec04_01_bg.svg) no-repeat center / contain;
}
.pd4_02 {
  margin-bottom: 30%;
  gap: 10%;
}
.pd4_02 .w50 {
  width: 50%;
}
.pd4_02 .pd_img {
  width: 400px;
  height: 200px;
  margin-bottom: 60px;
}
.pd4_02 .pd_img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center bottom;
}
.pd4_02::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -60%);
  width: 1480px;
  height: 750px;
  background: url(../img/sec04/sec04_02_bg.svg) no-repeat center / contain;
}
.pd4_04 {
  margin-bottom: 35%;
}
.pd4_04::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 1250px;
  height: 750px;
  background: url(../img/sec04/sec04_03_bg.svg) no-repeat center / contain;
}
.pd4_04 .pd_img {
  width: 44%;
}
.pd4_05 {
  margin-bottom: 35%;
}
.pd4_05::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 1110px;
  height: 710px;
  background: url(../img/sec04/sec04_04_bg.svg) no-repeat center / contain;
}
.pd4_05 .pd_img {
  width: 48%;
}
.pd4_06 {
}
.pd4_06::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -60%);
  width: 1090px;
  height: 650px;
  background: url(../img/sec04/sec04_05_bg.svg) no-repeat center / contain;
}
.pd4_06 .pd_img {
  width: 37%;
}

@media only screen and (max-width: 640px) {
  #food {
    padding: 100px 0 0;
    background: url(../img/sec04/sec04_bg.png) repeat-y center top / 100%;
  }
  #food .pd_list .pd_img::after {
    width: 480px !important;
    height: 320px !important;
    transform: translate(-50%, -50%);
  }
  .pd4_01 .pd_img {
    width: 220px;
  }
  .pd4_02 {
    display: flex !important;
    flex-direction: column;
    gap: 100px !important;
  }
  .pd4_02 .w50 {
    width: 100%;
  }
  .pd4_02 .pd_img {
    margin-bottom: 60px;
  }
  .pd4_02 .w50:first-child .pd_img {
    width: 240px;
    height: 140px !important;
  }
  .pd4_02 .w50:last-child .pd_img {
    width: 280px;
    height: 180px !important;
  }
  .pd4_02 .pd_img img {
    object-position: center center;
  }
  .pd4_02 .pd_img::after {
    background: url(../img/sec04/sec04_02_bg.svg) no-repeat center / contain;
  }
  .pd4_02::after {
    content: none;
  }
  .pd4_04::after {
    content: none;
  }
  .pd4_04 .pd_img {
    width: 240px;
  }
  .pd4_04 .pd_img::after {
    background: url(../img/sec04/sec04_03_bg.svg) no-repeat center / contain;
  }
  .pd4_05::after {
    content: none;
  }
  .pd4_05 .pd_img {
    width: 230px;
  }
  .pd4_05 .pd_img::after {
    background: url(../img/sec04/sec04_04_bg.svg) no-repeat center / contain;
    transform: translate(-50%, -45%) !important;
  }
  .pd4_06::after {
    content: none;
  }
  .pd4_06 .pd_img {
    width: 200px;
  }
  .pd4_06 .pd_img::after {
    background: url(../img/sec04/sec04_05_bg.svg) no-repeat center / contain;
    transform: translate(-50%, -60%) !important;
  }
}

/* -----------------------
  ベビー飲料
-------------------------- */
#drink {
  padding: 100px 0;
  background: url(../img/sec05/sec05_bg.png) no-repeat center top / cover;
}
.pd5_01 {
  margin-top: 20%;
  margin-bottom: 30%;
}
.pd5_01 .pd_img {
  width: 36%;
}
.pd5_01 .pd_img::after {
  width: 1030px;
  height: 680px;
  background: url(../img/sec05/sec05_01_bg.svg) no-repeat center / contain;
}
.pd5_02 {
  margin-bottom: 30%;
}
.pd5_02 .pd_img {
  width: 53%;
}
.pd5_02 .pd_img::after {
  width: 920px;
  height: 560px;
  background: url(../img/sec05/sec05_02_bg.svg) no-repeat center / contain;
}
.pd5_03 {
  width: 56%;
}
.pd5_03 .pd_img::after {
  width: 900px;
  height: 720px;
  transform: translate(-50%, -40%) !important;
  background: url(../img/sec05/sec05_03_bg.svg) no-repeat center / contain;
}
.pd5_04 {
  margin-top: -10%;
  margin-bottom: 20%;
  width: 40%;
}
.pd5_04 .pd_img {
  width: 72%;
}
.pd5_04 .pd_img::after {
  width: 680px;
  height: 640px;
  background: url(../img/sec05/sec05_04_bg.svg) no-repeat center / contain;
}
.pd5_05 {
}
.pd5_05 .pd_img {
  width: 100%;
  max-width: none !important;
}
.pd5_05 .pd_img::after {
  width: 1320px;
  height: 830px;
  background: url(../img/sec05/sec05_05_bg.svg) no-repeat center / contain;
}
.pd5_05 .pd_desc {
  width: 100% !important;
  display: flex;
  align-items: baseline;
  gap: 8%;
}
.pd5_05 .pd_desc > * {
  max-width: 400px;
}

@media only screen and (max-width: 640px) {
  #drink {
    padding: 100px 0 0;
    background: url(../img/sec05/sec05_bg.png) repeat-y center top / 100%;
  }
  #drink .pd_list .pd_img::after {
    width: 500px !important;
    height: 380px !important;
    transform: translate(-50%, -50%);
  }
  .pd5_01 .pd_img {
    width: 180px;
  }
  .pd5_02 .pd_img {
    width: 260px;
  }
  .pd5_03 .pd_img {
    width: 260px;
  }
  .pd5_04 .pd_img {
    width: 170px;
  }
  .pd5_05 .pd_img {
    width: 100%;
  }
  .pd5_05 .pd_desc {
    display: block;
  }
  .pd5_05 .pd_desc > * {
    max-width: none;
  }
}

/* -----------------------
  ベビー用品
-------------------------- */
#goods {
  padding: 100px 0;
  background: url(../img/sec06/sec06_bg.png) no-repeat center top / cover;
}
.pd6_01 {
  margin-top: 20%;
  margin-bottom: 15%;
}
.pd6_01 .pd_img {
  width: 46%;
}
.pd6_01 .pd_img::after {
  width: 900px;
  height: 670px;
  transform: translate(-40%, -50%) !important;
  background: url(../img/sec06/sec06_01_bg.svg) no-repeat center / contain;
}
.pd6_02 {
  width: 46%;
}
.pd6_02 .pd_img::after {
  width: 700px;
  height: 700px;
  background: url(../img/sec06/sec06_02_bg.svg) no-repeat center / contain;
}
.pd6_03 {
  width: 34%;
  margin-top: -79%;
  margin-bottom: 15%;
}
.pd6_03 .pd_img::after {
  width: 630px;
  height: 630px;
  background: url(../img/sec06/sec06_03_bg.svg) no-repeat center / contain;
}
.pd6_04 {
  margin-bottom: 25%;
}
.pd6_04 .pd_img {
  width: 47%;
}
.pd6_04 .pd_img::after {
  width: 720px;
  height: 650px;
  background: url(../img/sec06/sec06_04_bg.svg) no-repeat center / contain;
}
.pd6_05 {
  margin-bottom: 250px;
}
.pd6_05 .pd_img {
  width: 33%;
}
.pd6_05 .pd_img::after {
  width: 750px;
  height: 660px;
  background: url(../img/sec06/sec06_05_bg.svg) no-repeat center / contain;
}
.pd6_06 {
}
.pd6_06::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-55%, -50%);
  width: 1210px;
  height: 810px;
  background: url(../img/sec06/sec06_06_bg.svg) no-repeat center / contain;
}
.pd6_06 .pd_img {
  width: 38%;
}

@media only screen and (max-width: 640px) {
  #goods {
    padding: 100px 0 0;
    background: url(../img/sec06/sec06_bg.png) repeat-y center top / 100%;
  }
  #goods .pd_list .pd_img::after {
    width: 500px !important;
    height: 350px !important;
    transform: translate(-50%, -50%);
  }
  .pd6_01 .pd_img {
    width: 240px;
  }
  .pd6_02 .pd_img {
    width: 200px;
  }
  .pd6_03 .pd_img {
    width: 200px;
  }
  .pd6_04 .pd_img {
    width: 240px;
  }
  .pd6_05 .pd_img {
    width: 180px;
  }
  .pd6_06 {
    gap: 16%;
  }
  .pd6_06::after {
    content: none;
  }
  .pd6_06 .pd_img {
    width: 180px;
  }
  .pd6_06 .pd_img::after {
    background: url(../img/sec06/sec06_06_bg.svg) no-repeat center / contain;
  }
}

/* -----------------------
  マタニティケア
-------------------------- */
#maternity {
  padding: 100px 0;
  background: url(../img/sec07/sec07_bg.png) no-repeat center top / cover;
}
.pd7_01 {
  margin-bottom: 15%;
}
.pd7_01 .pd_img {
  width: 34%;
}
.pd7_01 .pd_img::after {
  width: 670px;
  height: 550px;
  background: url(../img/sec07/sec07_01_bg.svg) no-repeat center / contain;
}
.pd7_02 {
  margin-bottom: 20%;
}
.pd7_02 .pd_img {
  width: 30%;
}
.pd7_02 .pd_img::after {
  width: 710px;
  height: 560px;
  background: url(../img/sec07/sec07_02_bg.svg) no-repeat center / contain;
}
.pd7_03 {
  margin-bottom: 25%;
}
.pd7_03 .pd_img {
  width: 56%;
}
.pd7_03 .pd_img::after {
  width: 850px;
  height: 610px;
  background: url(../img/sec07/sec07_03_bg.svg) no-repeat center / contain;
}
.pd7_04 {
  width: 40%;
}
.pd7_04 .pd_img {
  width: 50%;
}
.pd7_04 .pd_img::after {
  width: 550px;
  height: 500px;
  background: url(../img/sec07/sec07_04_bg.svg) no-repeat center / contain;
}
.pd7_05 {
  margin-top: -520px;
  width: 40%;
}
.pd7_05 .pd_img {
  width: 50%;
}
.pd7_05 .pd_img::after {
  width: 540px;
  height: 520px;
  background: url(../img/sec07/sec07_05_bg.svg) no-repeat center / contain;
}

@media only screen and (max-width: 640px) {
  #maternity {
    padding: 100px 0 50px;
    background: url(../img/sec07/sec07_bg.png) repeat-y center top / 100%;
  }
  #maternity .pd_list .pd_img::after {
    width: 400px !important;
    height: 320px !important;
    transform: translate(-50%, -50%);
  }
  .pd7_01 .pd_img {
    width: 190px;
  }
  .pd7_02 .pd_img {
    width: 150px;
  }
  .pd7_03 .pd_img {
    width: 280px;
  }
  .pd7_04 .pd_img {
    width: 100px;
  }
  .pd7_05 .pd_img {
    width: 100px;
  }
}

/* -----------------------
  footer
-------------------------- */
.footer {
  width: 100%;
  margin: 0 auto;
  background: #fff;
  text-align: center;
}
.footerLogo {
  width: 266px;
  margin: 0 auto;
  padding: 40px 0 0;
}
.footerLogo a:hover {
  opacity: 0.7;
  cursor: pointer;
}
.copyright {
  margin: 30px 0 60px;
  font-size: 12px;
  line-height: 1.4em;
}
@media only screen and (max-width: 640px) {
  .footerLogo {
    width: 186px;
  }
}
